<?xml version="1.0" encoding="utf-10" ?> 
<unlockables>
	<court name="COURT_FOP1">
		<type>winby</type>
		<name>any</name>
		<court>COURT_FOP2</court>
		<value>18</value>
	</court>
	<court name="COURT_SB2">
		<type>winby</type>
		<name>any</name>
		<court>COURT_SB1</court>
		<value>24</value>
	</court>
	<court name="COURT_TAK1">
		<type>winby</type>
		<name>any</name>
		<court>COURT_AS1</court>
		<value>26</value>
	</court>
	<court name="COURT_JN2">
		<type>winby</type>
		<name>any</name>
		<court>COURT_JN1</court>
		<value>22</value>
	</court>
	<char name="Tak">
		<type>winall</type>
		<name>any</name>
	</char>
</unlockables>
